On 1/18/07, Vince Hoffman <[EMAIL PROTECTED]> wrote:
Daniel Tourde wrote:
I hate to say this but this driver only seems to compile on -CURRENT as
far as i can tell (and as far as the conversation at

I don't remember from where I downloaded it, but this one [attached]
works fine on 6-STABLE for me!
make
make install
kldload if_wpi


Vince


--
Pietro Cerutti
ICQ: 117293691
PGP: 0x9571F78E

- ASCII Ribbon Campaign -
against HTML e-mail and
proprietary attachments
  www.asciiribbon.org
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to